import java.util.*;
import java.lang.*;
import java.io.*;

class yashavaTesti{
     public static void main (String args[]) throws IOException
     { yashava wa=new yashava();
       double aa[]=wa.property("tdb_twb",25.0,20.0,1.0132);
       System.out.println(Matrix.toStringT(aa));
     }
}
